.main-container-popular {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}

.card-popular-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 20px;
}

.popular-card {
  box-shadow: 0px 0px 2px 3px #ddd;
  border-width: 2px;
  border-radius: 10px;
  padding: 15px;
  position: relative;
}

.popular-card:hover {
  opacity: 80%;
}

.action-container {
  display: flex;
  justify-content: start;
  align-items: center;
}

.popular-image {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.txt-popular-desc {
  font-weight: bold;
  font-size: 12px;
  margin-top: 8px;
}

.txt-popular-name {
  color: #000000;
  font-weight: bold;
  font-size: 16px;
  margin-top: 10px;
}
